<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Header</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Header</H2>
<TT>Header()</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Diese Methode erzeugt den Seitenanfang, sie wird automatisch von AddPage() und
Close() aufgerufen. Eine direkte Verwendung innerhalb der Anwendung sollte vermieden
werden. Die Einbettung in FPDF ist leer, f&uuml;r spezielle Abl&auml;ufe kann
die Methode &uuml;ber Unterklassen angepasst werden.
<H4 CLASS='st'>Beispiel</H4>
<TABLE WIDTH="100%" BGCOLOR="#E0E0E0"><TR><TD>
<TT>
class PDF extends FPDF<BR>
{<BR>
function Header()<BR>
{<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//Schrift Arial, fett, Gr&ouml;&szlig;e 15<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;SetFont('Arial','B',15);<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//Zelle von 8 cm Breite erstellen<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;Cell(80);<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//rechts daneben eine weitere Zelle erzeugen<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//Attribute: 3 cm breit, 1 cm hoch, Text 'Titel',umrandet,<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//aktuelle Position rechts, Textausrichtung zentriert<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;Cell(30,10,'Titel',1,0,'C');<BR>
&nbsp;&nbsp;&nbsp;&nbsp;//Zeilenumbruch<BR>
&nbsp;&nbsp;&nbsp;&nbsp;$this-&gt;Ln(20);<BR>
}<BR>
}
</TT>
</TD></TR></TABLE><BR>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="footer.htm">Footer()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
